.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.401279,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401279,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401279,0.000000,0.000000,0.401681,0,0);}
.m0{transform:matrix(0.401444,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401444,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401444,0.000000,0.000000,0.401681,0,0);}
.m3{transform:matrix(0.401451,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401451,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401451,0.000000,0.000000,0.401681,0,0);}
.m1{transform:matrix(0.401455,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401455,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401455,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-7.404120px;}
._4{margin-left:-4.012082px;}
._0{margin-left:-1.207065px;}
._3{width:1.162952px;}
._5{width:11.472595px;}
._2{width:18.666519px;}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:3.839998px;}
.fs1{font-size:33.358067px;}
.fs0{font-size:47.999981px;}
.fs3{font-size:71.999971px;}
.y0{bottom:38.561345px;}
.y3{bottom:70.503285px;}
.y1{bottom:84.192557px;}
.y2{bottom:85.927816px;}
.y11{bottom:365.304324px;}
.y10{bottom:387.477089px;}
.yf{bottom:409.649853px;}
.ye{bottom:431.822617px;}
.yd{bottom:453.995381px;}
.yc{bottom:476.168146px;}
.yb{bottom:498.340910px;}
.ya{bottom:520.513674px;}
.y9{bottom:542.686438px;}
.y8{bottom:564.859203px;}
.y7{bottom:587.031967px;}
.y6{bottom:627.328556px;}
.y5{bottom:1256.263834px;}
.y4{bottom:1306.007948px;}
.h4{height:3.759358px;}
.h3{height:31.790238px;}
.h2{height:45.743982px;}
.h6{height:46.991981px;}
.h5{height:70.487972px;}
.h1{height:1275.737815px;}
.h0{height:1352.860504px;}
.w1{width:879.680672px;}
.w0{width:956.000000px;}
.x0{left:38.561345px;}
.x6{left:55.142701px;}
.x2{left:79.821951px;}
.x7{left:84.064619px;}
.x3{left:186.636833px;}
.x4{left:258.553712px;}
.x5{left:774.697102px;}
.x1{left:842.950654px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-6.144283pt;}
._4{margin-left:-3.329413pt;}
._0{margin-left:-1.001678pt;}
._3{width:0.965072pt;}
._5{width:9.520494pt;}
._2{width:15.490347pt;}
.fs2{font-size:3.186610pt;}
.fs1{font-size:27.682078pt;}
.fs0{font-size:39.832620pt;}
.fs3{font-size:59.748930pt;}
.y0{bottom:32.000000pt;}
.y3{bottom:58.506910pt;}
.y1{bottom:69.866905pt;}
.y2{bottom:71.306905pt;}
.y11{bottom:303.146545pt;}
.y10{bottom:321.546538pt;}
.yf{bottom:339.946531pt;}
.ye{bottom:358.346523pt;}
.yd{bottom:376.746516pt;}
.yc{bottom:395.146509pt;}
.yb{bottom:413.546501pt;}
.ya{bottom:431.946494pt;}
.y9{bottom:450.346487pt;}
.y8{bottom:468.746479pt;}
.y7{bottom:487.146472pt;}
.y6{bottom:520.586458pt;}
.y5{bottom:1042.506250pt;}
.y4{bottom:1083.786233pt;}
.h4{height:3.119691pt;}
.h3{height:26.381020pt;}
.h2{height:37.960487pt;}
.h6{height:38.996135pt;}
.h5{height:58.494203pt;}
.h1{height:1058.666667pt;}
.h0{height:1122.666667pt;}
.w1{width:730.000000pt;}
.w0{width:793.333333pt;}
.x0{left:32.000000pt;}
.x6{left:45.759982pt;}
.x2{left:66.239974pt;}
.x7{left:69.760737pt;}
.x3{left:154.879938pt;}
.x4{left:214.559914pt;}
.x5{left:642.879743pt;}
.x1{left:699.519720pt;}
}
